void sleep ()
{ 
   for (int i=0;i<2;i++)
 { u8g.firstPage();  
  do {
   u8g.drawLine(0, 33, 127, 33);
    u8g.drawLine(0, 31, 127, 31);
  } while( u8g.nextPage() );
 } 
  
  for (int i=0;i<2;i++)
 { u8g.firstPage();  
  do {
   u8g.drawLine(0, 32, 127, 32);
  } while( u8g.nextPage() );
 } 

  for (int i=0;i<2;i++)
 { u8g.firstPage();  
  do {
   u8g.drawLine(20, 32, 107, 32);
  } while( u8g.nextPage() );
 }
  
   for (int i=0;i<2;i++)
 { u8g.firstPage();  
  do {
   u8g.drawLine(30, 32, 97, 32);
  } while( u8g.nextPage() );
 }
 
  for (int i=0;i<2;i++)
 { u8g.firstPage();  
  do {
   u8g.drawLine(40, 32, 87, 32);
  } while( u8g.nextPage() );
 }
 
   for (int i=0;i<2;i++)
 { u8g.firstPage();  
  do {
   u8g.drawLine(45, 32, 82, 32);
  } while( u8g.nextPage() );
 }
 
  for (int i=0;i<2;i++)
 { u8g.firstPage();  
  do {
   u8g.drawLine(50, 32, 77, 32);
  } while( u8g.nextPage() );
 }
 
   for (int i=0;i<2;i++)
 { u8g.firstPage();  
  do {
   u8g.drawLine(55, 32, 72, 32);
  } while( u8g.nextPage() );
 }
 
     for (int i=0;i<2;i++)
 { u8g.firstPage();  
  do {
   u8g.drawLine(58, 32, 69, 32);
  } while( u8g.nextPage() );
 }
 
    for (int i=0;i<2;i++)
 { u8g.firstPage();  
  do {
   u8g.drawLine(61, 32, 66, 32);
  } while( u8g.nextPage() );
 }
 
    for (int i=0;i<2;i++)
 { u8g.firstPage();  
  do {
   u8g.drawLine(62, 32, 65, 32);
  } while( u8g.nextPage() );
 }
    for (int i=0;i<2;i++)
 { u8g.firstPage();  
  do {
   u8g.drawLine(63, 32, 64, 32);
  } while( u8g.nextPage() );
 }
    
  
  u8g.sleepOn();
set_sleep_mode(SLEEP_MODE_PWR_DOWN); // выбор режима 
sleep_mode(); // уходим в спячку
}
